[KCM Locale]
Name=Slovak Republic
Name[bg]=Ñëîâàøêà Ðåïóáëèêà
Name[ca]=República Eslovaca
Name[cs]=Slovensko
Name[da]=Slovakiske republik
Name[de]=Slowakei
Name[el]=Σλοβακία
Name[eo]=Slovaka Respubliko
Name[es]=República Eslovaca
Name[et]=Slovaki Vabariik
Name[fi]=Slovakian tasavalta
Name[fr]=Slovaquie
Name[gl]=República Eslovaca
Name[he]=היקבולס
Name[hr]=Slovačka
Name[hu]=Szlovákia
Name[is]=Slóvakía
Name[it]=Repubblica Slovacca
Name[ja]=スロバキア共和国
Name[ko]=슬로바키아
Name[lt]=Slovakijos Respublika
Name[lv]=Slovākija
Name[mk]=Словачка
Name[nl]=Slovaakse Republiek
Name[no]=Slovakia
Name[no_NY]=Slovakia
Name[oc]=Republica Eslovaca
Name[pl]=Słowacja
Name[pt]=República Eslovaca
Name[pt_BR]=República Eslovaca
Name[ro]=Republica Slovacă
Name[ru]=Словакия
Name[sk]=Slovensko
Name[sl]=Slovaška
Name[sr]=Republika Slovačka
Name[sv]=Slovakien
Name[ta]=§Ä¡Åì ÌÊÂÃÍ
Name[tr]=Slovak Cumhuriyeti
Name[uk]=Словацька республіка
Name[zh_CN.GB2312]=斯洛伐克共和国
Name[zh_TW.Big5]=斯洛伐克共和國
Region=centraleurope
Languages=sk
DecimalSymbol=,
ThousandsSeparator=$0 $0
CurrencySymbol=Sk
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=$0 $0
PositiveSign=
NegativeSign=-
FractDigits=2
PositivePrefixCurrencySymbol=false
NegativePrefixCurrencySymbol=false
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[sk]=%a %e. %B %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d.%m.%Y
TimeFormat=%H:%M:%S
WeekStartsMonday=true
